[CONFIG]
#lang:0:chinesesimple;1:english
Language=1
RecordFile=vdg Files (*.vdg)|*.vdg|h264 Files (*.264)|*.264|dav Files (*.dav)|*.dav|
SavePath=E:\Documents and Settings\Administrator\×ÀÃæ\RecordPlayer\
SaveFileFix=dav
